<?php
/**
 * The sidebar for content page
 *
 * If no active widgets are in the sidebar, hide it completely.
 *
 * @package WordPress
 * @subpackage Clima_Theme
 * @since Clima 1.0
 */
$clima_opt = get_option( 'clima_opt' );
$clima_page_sidebar_extra_class = NULl;
if($clima_opt['sidebarse_pos']=='left') {
	$clima_page_sidebar_extra_class = 'order-lg-first';
}
?>
<?php if ( is_active_sidebar( 'sidebar-page' ) ) : ?>
<div id="secondary" class="col-12 col-lg-3 <?php echo esc_attr($clima_page_sidebar_extra_class);?>">
	<div class="sidebar-content">
		<?php dynamic_sidebar( 'sidebar-page' ); ?>
	</div>
</div>
<?php endif; ?>