<?php
/**
 * The sidebar for shop page
 *
 * If no active widgets are in the sidebar, hide it completely.
 *
 * @package WordPress
 * @subpackage Clima_Theme
 * @since Clima 1.0
 */
$clima_opt = get_option( 'clima_opt' );
$shopsidebar = 'left';
if(isset($clima_opt['sidebarshop_pos']) && $clima_opt['sidebarshop_pos']!=''){
	$shopsidebar = $clima_opt['sidebarshop_pos'];
}
if(isset($_GET['sidebar']) && $_GET['sidebar']!=''){
	$shopsidebar = $_GET['sidebar'];
}
$clima_shop_sidebar_extra_class = NULl;
if($shopsidebar=='left') {
	$clima_shop_sidebar_extra_class = 'order-lg-first';
}
?>
<?php if ( is_active_sidebar( 'sidebar-shop' ) ) : ?>
	<div id="secondary" class="col-12 col-lg-3 sidebar-shop <?php echo esc_attr($clima_shop_sidebar_extra_class);?>">
		<div class="sidebar-content">
			<?php dynamic_sidebar( 'sidebar-shop' ); ?>
		</div>
	</div>
<?php endif; ?>