<?php
/**
 * The sidebar containing the main widget area
 *
 * If no active widgets are in the sidebar, hide it completely.
 *
 * @package WordPress
 * @subpackage Clima_Theme
 * @since Clima 1.0
 */
$clima_opt = get_option( 'clima_opt' );
$clima_blogsidebar = 'right';
if(isset($clima_opt['sidebarblog_pos']) && $clima_opt['sidebarblog_pos']!=''){
	$clima_blogsidebar = $clima_opt['sidebarblog_pos'];
}
if(isset($_GET['sidebar']) && $_GET['sidebar']!=''){
	$clima_blogsidebar = $_GET['sidebar'];
}
$clima_blog_sidebar_extra_class = NULl;
if($clima_blogsidebar=='left') {
	$clima_blog_sidebar_extra_class = 'order-lg-first';
}
?>
<?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
	<div id="secondary" class="col-12 col-lg-3 <?php echo esc_attr($clima_blog_sidebar_extra_class);?>">
		<div class="sidebar-content">
			<?php dynamic_sidebar( 'sidebar-1' ); ?>
		</div>
	</div><!-- #secondary -->
<?php endif; ?>